### Method

# Adw StatusPage set_description

#### Declaration [src]

    void
    adw_status_page_set_description (
      AdwStatusPage* self,
      const char* description
    )

#### Description [src]

Sets the description for `self`.

Available since: | 1.0

Sets property | `Adw.StatusPage:description`

#### Parameters

`description` | `const char*`
| The description.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.